Affected packages

Packages affected by python3-libs upgrade from 3.9.0~rc2-2.fc34 to 3.9.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-nikola build 2 a month ago
copr-frontend build 2 a month ago
texlive build 2 a month ago
python-watchdog build 2 a month ago
numpy build 2 a month ago
nordugrid-arc build 2 a month ago
gdal build 2 a month ago
opencv build 2 a month ago
python-pyphi build 2 a month ago
nbdkit build 2 a month ago
community-mysql build 3 a month ago
postgis build 3 a month ago
libdazzle build 3 a month ago
editorconfig build 4 a month ago
erlang-riak_api build 4 a month ago
lib3mf build 4 a month ago
R-sfsmisc build None a month ago
pypy build None a month ago
pypy3 build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-libs upgrade from 3.9.0~rc2-2.fc34 to 3.9.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.